PDA

View Full Version : Can't install the patch


Sn0wflake
05-30-2007, 12:54 AM
I have installed Psychonauts today, and I am unable to install the patch "Psychonauts-v104-comprehensive.exe". Whenever I run the patch, I get a message "The setup has detected that no version of Psychonauts is installed (space) This update requires a previous version of the application to be installed". Even though the software is installed at version 1,0,0,1 and running flawlessy. I use a non-English version of Windows, so I tried moving the Destineer foler to Program Files to see if the setup would detect it, but it dind't work. I searched the system registry for Psychonauts entries, and there seem to be a lot of them, even though I don't know which the installer looks for... really, I don't know what to do. I already uninstalled and installed Psychonauts again. No luck.

Can somebody offer a possible solution? Or even better, can somebody please give me a zip or somesuch with the files the patch updates unpacked? It wouild be truly, deeply appreciated.

Thanks in advance,